
    <head>
        <meta charset="utf-8">
        <meta name="author" content="David Gomez">
        <meta name="copyright" content="Propietario del copyright">
        <link rel="icon" href="https://favicon-generator.org/favicon-generator/htdocs/favicons/2015-01-20/2f6917740550bb16027ad586d457a31e.ico" type="image/x-icon">
        <link rel="shortcut icon" href="https://favicon-generator.org/favicon-generator/htdocs/favicons/2015-01-20/2f6917740550bb16027ad586d457a31e.ico" type="image/x-icon">
        <meta name="description" content="CSS en HTML5">
        <link rel="stylesheet" href="ejercicosnuevos.css">
    </head>

    <body>
        <header>
            <div class="cabezera">
                <h1 class="margindown">Web en HTML5 con zoom vía CSS para pantallas grandes</h1>
                <p class="textoinfo_derecha">[ más ajuste para móviles y tablets ]</p>
            </div>

            <nav>
                <ul class="automarginv2">
                    <a href="Enlace interno#1" target="_blank">Enlace interno#1</a>
                    <a href="Enlace interno#2" >Enlace interno#2</a>
                    <a href="Enlace interno#3" >Enlace interno#3</a>
                    <a href="Enlace interno#4" >Enlace interno#4</a>
                </ul>
            </nav>

        </header>

        <main>
            <div class="parteizquierda">
                <section 1 id="seccion1">
                    <h3 class="margin_seccion1">Sección Uno</h3>
                        <div class="margin_secc1_1">
                            <div class="border_title">
                                <h1>Título del primer artículo de la primera sección</h1>
                                <h5>Subtítulo del primer artículo</h5>
                            </div>

                            <div>
                                <p class="automargin">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin et justo metus. Vivamus bibendum sodales magna vitae luctus. Phasellus sit amet sapien faucibus, faucibus dolor non, pharetra dui. Cras porttitor sed elit at laoreet. Duis vel libero luctus, tristique purus at, cursus est. Praesent aliquam aliquet libero, eu aliquam nibh blandit nec. 
                                </p>
                                <p class="automargin">
                                    Nam suscipit eros ante, nec dapibus lectus auctor vel. Donec iaculis leo non interdum sodales. Praesent vehicula quam est. Donec tincidunt quis ante pharetra volutpat. Aliquam sed fringilla arcu, vitae feugiat arcu. Phasellus lobortis ex eu orci interdum, malesuada tempus ligula pellentesque. Vestibulum et lobortis tortor. Vivamus dapibus volutpat feugiat. Nam laoreet tellus ultrices lectus scelerisque tincidunt. Nulla sollicitudin lorem urna, quis pulvinar magna mattis quis. Sed ullamcorper nisi non ante elementum, non efficitur lorem mattis. Donec ut tellus ultrices, ornare massa ut, sodales leo. In id tristique quam, ac convallis ipsum. 
                                </p>
                            </div>

                            <div>
                                <p class="sub"></p>
                                <p class="textoinfo_derecha">Pie del artículo</p>
                            </div>
                        </div>

                        <div>
                            <div class="border_title">
                                <h1>Título del segundo artículo de la primera sección</h1>
                                <h5>Subtítulo del segundo artículo</h5>
                            </div>

                            <div>
                                <p class="automargin">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin et justo metus. Vivamus bibendum sodales magna vitae luctus. Phasellus sit amet sapien faucibus, faucibus dolor non, pharetra dui. Cras porttitor sed elit at laoreet. Duis vel libero luctus, tristique purus at, cursus est. 
                                <p class="automargin">
                                    Nam suscipit eros ante, nec dapibus lectus auctor vel. Donec iaculis leo non interdum sodales. Praesent vehicula quam est. Donec tincidunt quis ante pharetra volutpat. Aliquam sed fringilla arcu, vitae feugiat arcu. Phasellus lobortis ex eu orci interdum, malesuada tempus ligula pellentesque. Vestibulum et lobortis tortor. Vivamus dapibus volutpat feugiat. Nam laoreet tellus ultrices lectus scelerisque tincidunt. Nulla sollicitudin lorem urna, quis pulvinar magna mattis quis. Sed ullamcorper nisi non ante elementum, non efficitur lorem mattis. Donec ut tellus ultrices, ornare massa ut, sodales leo. In id tristique quam, ac convallis ipsum. 
                                </p>
                            </div>

                            <div>
                                <p class="sub"></p>
                                <p class="textoinfo_derecha">Pie del artículo</p>
                            </div>
                        </div>
                </section>

                <section 2 id="seccion2">
                    <h3>Sección 2</h3>
                        <div class="secc2_flex">
                            <div class="secc2_1">
                                <div class="border_title">
                                    <h1>Aquí el título del primer artículo de la segunda sección</h1>
                                    <h5>Subtítulo del primer artículo</h5>
                                </div>

                                <div>
                                    <p class="automargin">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin et justo metus. Vivamus bibendum sodales magna vitae luctus. Phasellus sit amet sapien faucibus, faucibus dolor non, pharetra dui. Cras porttitor sed elit at laoreet. Duis vel libero luctus, tristique purus at, cursus est. Praesent aliquam aliquet libero, eu aliquam nibh blandit nec. 
                                    </p>
                                    <p class="automargin">
                                        Nam suscipit eros ante, nec dapibus lectus auctor vel. Donec iaculis leo non interdum sodales. Praesent vehicula quam est. Donec tincidunt quis ante pharetra volutpat. Aliquam sed fringilla arcu, vitae feugiat arcu. Phasellus lobortis ex eu orci interdum, malesuada tempus ligula pellentesque. Vestibulum et lobortis tortor. Vivamus dapibus volutpat feugiat. Nam laoreet tellus ultrices lectus scelerisque tincidunt. Nulla sollicitudin lorem urna, quis pulvinar magna mattis quis. Sed ullamcorper nisi non ante elementum, non efficitur lorem mattis. Donec ut tellus ultrices, ornare massa ut, sodales leo. In id tristique quam, ac convallis ipsum. 
                                    </p>
                                </div>

                                <div>
                                    <p class="sub"></p>
                                    <p class="textoinfo_derecha">Pie del artículo</p>
                                </div>
                            </div>

                            <div class="secc2_2">
                                <div class="border_title"> 
                                    <h1>Aquí el el del segundo artículo de la segunda sección</h1>
                                    <h5>Subtítulo del primer artículo</h5>
                                </div>

                                <div>
                                    <p class="automargin">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin et justo metus. Vivamus bibendum sodales magna vitae luctus. Phasellus sit amet sapien faucibus, faucibus dolor non, pharetra dui. Cras porttitor sed elit at laoreet. Duis vel libero luctus, tristique purus at, cursus est. Praesent aliquam aliquet libero, eu aliquam nibh blandit nec. 
                                    </p>
                                    <p class="automargin">
                                        Nam suscipit eros ante, nec dapibus lectus auctor vel. Donec iaculis leo non interdum sodales. Praesent vehicula quam est. Donec tincidunt quis ante pharetra volutpat. Aliquam sed fringilla arcu, vitae feugiat arcu. Phasellus lobortis ex eu orci interdum, malesuada tempus ligula pellentesque. Vestibulum et lobortis tortor. Vivamus dapibus volutpat feugiat. Nam laoreet tellus ultrices lectus scelerisque tincidunt. Nulla sollicitudin lorem urna, quis pulvinar magna mattis quis. Sed ullamcorper nisi non ante elementum, non efficitur lorem mattis. Donec ut tellus ultrices, ornare massa ut, sodales leo. In id tristique quam, ac convallis ipsum. 
                                    </p>
                                </div>

                                <div>
                                    <p class="sub"></p>
                                    <p class="textoinfo_derecha">Pie del artículo</p>
                                </div>
                            </div>
                        </div>

                </section>
            </div>

            <div class="partederecha">
                <aside>
                    <div class="border_anuncios">
                        <h5>Apartado</h5>
                        <p class="texto_centro">Espacio para anuncios u otro contenido similar</p>
                    </div>
                </aside>
            </div>
        </main>


        <footer>
            <p>Información de pie de página</p>
            <p>Dirección de contacto | www.holaholahola.es</p>

        </footer>
    </body>
</html>